@font-face {
  font-family: 'regularK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-regular.eot');
  src: url('../fonts/karla/karla-regular.eot') format('embedded-opentype'), url('../fonts/karla/karla-regular.woff') format('woff'), url('../fonts/karla/karla-regular.ttf') format('truetype'), url('../fonts/karla/karla-regular.svg') format('svg');
}
@font-face {
  font-family: 'italicK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-italic.eot');
  src: url('../fonts/karla/karla-italic.eot') format('embedded-opentype'), url('../fonts/karla/karla-italic.woff') format('woff'), url('../fonts/karla/karla-italic.ttf') format('truetype'), url('../fonts/karla/karla-italic.svg') format('svg');
}
@font-face {
  font-family: 'boldK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-bold.eot');
  src: url('../fonts/karla/karla-bold.eot') format('embedded-opentype'), url('../fonts/karla/karla-bold.woff') format('woff'), url('../fonts/karla/karla-bold.ttf') format('truetype'), url('../fonts/karla/karla-bold.svg') format('svg');
}
@font-face {
  font-family: 'regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/regular.eot');
  src: url('../fonts/FSMePro/regular.eot') format('embedded-opentype'), url('../fonts/FSMePro/regular.woff') format('woff'), url('../fonts/FSMePro/regular.ttf') format('truetype'), url('../fonts/FSMePro/regular.svg') format('svg');
}
@font-face {
  font-family: 'italic';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/italic.eot');
  src: url('../fonts/FSMePro/italic.eot') format('embedded-opentype'), url('../fonts/FSMePro/italic.woff') format('woff'), url('../fonts/FSMePro/italic.ttf') format('truetype'), url('../fonts/FSMePro/italic.svg') format('svg');
}
@font-face {
  font-family: 'bold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/bold.eot');
  src: url('../fonts/FSMePro/bold.eot') format('embedded-opentype'), url('../fonts/FSMePro/bold.woff') format('woff'), url('../fonts/FSMePro/bold.ttf') format('truetype'), url('../fonts/FSMePro/bold.svg') format('svg');
}
@font-face {
  font-family: 'fontawesome';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/fontawesome/fontawesome.eot');
  src: url('../fonts/fontawesome/fontawesome.eot') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome.woff') format('woff'), url('../fonts/fontawesome/fontawesome.ttf') format('truetype'), url('../fonts/fontawesome/fontawesome.svg') format('svg');
}
@font-face {
  font-family: 'ionicons';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/ionicons/ionicons.eot');
  src: url('../fonts/ionicons/ionicons.eot') format('embedded-opentype'), url('../fonts/ionicons/ionicons.woff') format('woff'), url('../fonts/ionicons/ionicons.ttf') format('truetype'), url('../fonts/ionicons/ionicons.svg') format('svg');
}
/* ************************************************************************** header */
header {
  background: #217fa5;
  z-index: 100;
}
header #block-actrav-branding {
  *zoom: 1;
  margin: auto;
  max-width: 1280px;
  padding: 23px 30px;
  position: relative;
}
header #block-actrav-branding:before,
header #block-actrav-branding:after {
  content: "";
  display: table;
}
header #block-actrav-branding:after {
  clear: both;
}
header #block-actrav-branding .site-logo {
  float: right;
}
header #block-actrav-branding .site-logo img {
  height: auto;
  margin: 0 0 0 137px;
  max-width: 125px;
  margin-top: 7px;
}
header #block-actrav-branding .site-name {
  font-size: 22px;
  font-size: 2.2rem;
  font-family: 'bold';
  padding: 0;
  position: relative;
  top: -3px;
}
header #block-actrav-branding .site-name a {
  color: #ffffff;
  text-decoration: none;
}
header #block-actrav-branding .site-slogan {
  font-size: 16px;
  font-size: 1.6rem;
  color: #ffffff;
  padding: 7px 0 0;
}
header #block-actrav-main-menu {
  *zoom: 1;
  background: #cccccc;
  clear: both;
  border-bottom: 5px solid #ffffff;
  position: relative;
}
header #block-actrav-main-menu:before,
header #block-actrav-main-menu:after {
  content: "";
  display: table;
}
header #block-actrav-main-menu:after {
  clear: both;
}
header #block-actrav-main-menu ul.menu {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: auto;
  max-width: 1280px;
  padding: 0 30px;
  width: 100%;
}
header #block-actrav-main-menu ul.menu li {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  font-family: 'bold';
  text-align: center;
  text-transform: uppercase;
  width: 14%;
}
header #block-actrav-main-menu ul.menu li:first-child {
  width: 5%;
}
header #block-actrav-main-menu ul.menu li:first-child a {
  text-indent: -999999px;
  position: relative;
}
header #block-actrav-main-menu ul.menu li:first-child a:before {
  content: "\f38f";
  font-family: 'ionicons';
  display: block;
  position: absolute;
  text-indent: 0;
  font-size: 25px;
  font-size: 2.5rem;
  top: 8px;
}
header #block-actrav-main-menu ul.menu li + li {
  width: 14%;
}
header #block-actrav-main-menu ul.menu li + li + li {
  width: 27%;
}
header #block-actrav-main-menu ul.menu li + li + li + li {
  width: 36%;
}
header #block-actrav-main-menu ul.menu li + li + li + li + li {
  width: 15%;
}
header #block-actrav-main-menu ul.menu li + li + li + li + li + li {
  width: 14%;
}
header #block-actrav-main-menu ul.menu li a {
  color: #555555;
  display: block;
  height: 100%;
  padding: 10px 20px;
  text-decoration: none;
}
header #block-actrav-main-menu ul.menu li a:hover,
header #block-actrav-main-menu ul.menu li a.is-active {
  color: #ce5c3c;
}
@media only screen and (max-width: 799px) {
  header {
    border-bottom: 1px solid #ffffff;
    height: 60px;
  }
  header #block-actrav-branding {
    padding: 10px 20px 0 40px;
  }
  header #block-actrav-branding .site-logo {
    float: right;
    overflow: hidden;
    width: 35px;
  }
  header #block-actrav-branding .site-logo img {
    max-width: 80px;
    margin: 0;
    margin-top: 6px;
  }
  header #block-actrav-branding .site-name {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'regular';
    padding: 4px 50px 0 20px;
    text-align: center;
  }
  header #block-actrav-branding .site-slogan {
    display: block;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0 50px 0 20px;
    margin-top: -5px;
  }
  header #block-actrav-main-menu {
    display: none;
    position: absolute;
    top: 60px;
    width: 100%;
    z-index: 100;
  }
  header #block-actrav-main-menu ul.menu {
    background: #ffffff;
    display: block;
    text-align: left;
  }
  header #block-actrav-main-menu ul.menu li {
    border-bottom: 1px solid #f3dbd0;
    display: block;
    text-align: left;
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li + li {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li + li + li {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li + li + li + li {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li + li + li + li + li {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li + li + li + li + li + li {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li:first-child {
    width: 100%;
  }
  header #block-actrav-main-menu ul.menu li:first-child a {
    text-indent: 0;
  }
  header #block-actrav-main-menu ul.menu li:first-child a:before {
    display: none;
  }
  header #block-actrav-main-menu ul.menu li a {
    font-size: 20px;
    font-size: 2rem;
    color: #4b4b4b;
    display: block;
    font-family: 'bold';
    padding: 24px 64px 24px 12px;
    text-decoration: none;
    text-transform: none;
  }
  header #block-actrav-main-menu ul.menu li a:hover {
    background: #f3dbd0;
  }
}
@media only screen and (min-width: 799px) {
  .path-frontpage header {
    display: none;
  }
}
/* ************************************************************************** content */
main {
  position: relative;
  z-index: 10;
  min-height: calc(100vh - 163px);
  min-height: -moz-calc(100vh - 163px);
  min-height: -webkit-calc(100vh - 163px);
  min-height: -o-calc(100vh - 163px);
  margin-bottom: -50px;
}
main:after {
  content: "";
  display: block;
  height: 50px;
}
.path-frontpage main {
  margin-bottom: -242px;
}
.path-frontpage main:after {
  height: 242px;
}
.with-content {
  *zoom: 1;
  margin: auto;
  max-width: 1280px;
  padding: 0 30px 60px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.with-content:before,
.with-content:after {
  content: "";
  display: table;
}
.with-content:after {
  clear: both;
}
.with-content .layout-content {
  width: 75%;
  padding: 0 0 0 30px;
}
.with-content .layout-sidebar-first {
  position: relative;
  width: 25%;
}
.with-content .layout-sidebar-second {
  position: relative;
  width: 25%;
}
.with-content.with-left .layout-content,
.with-content.with-right .layout-content {
  width: 75%;
  padding: 0 0 0 30px;
}
.with-content.with-left.with-right .layout-content {
  width: 50%;
  padding: 0 30px;
}
.page-node-type-home-page .with-content .layout-content,
.page-node-type-book .with-content .layout-content {
  width: 100%;
  padding: 0;
}
.page-node-type-home-page .with-content .layout-sidebar-first + .layout-content,
.page-node-type-book .with-content .layout-sidebar-first + .layout-content {
  width: 75%;
  padding: 0 0 0 30px;
}
@media only screen and (max-width: 799px) {
  .with-content {
    *zoom: 1;
    padding: 0;
    display: block;
  }
  .with-content:before,
  .with-content:after {
    content: "";
    display: table;
  }
  .with-content:after {
    clear: both;
  }
  .with-content .layout-content {
    width: 100%;
    padding: 0;
  }
  .with-content .layout-sidebar-first {
    width: 100%;
  }
  .with-content .layout-sidebar-second {
    width: 100%;
  }
  .with-content.with-left .layout-content,
  .with-content.with-right .layout-content {
    width: 100%;
    padding: 0;
  }
  .with-content.with-left.with-right .layout-content {
    width: 100%;
    padding: 0;
  }
  #block-actrav-content {
    padding: 0 0 20px;
  }
  .page-node-type-book .with-content .layout-sidebar-first + .layout-content {
    width: 100%;
    padding: 0;
  }
}
/* ************************************************************************** footer */
footer {
  font-size: 12px;
  font-size: 1.2rem;
  background: #555555;
  position: relative;
  z-index: 99;
  height: 50px;
}
footer .region-footer-first {
  *zoom: 1;
  font-size: 13px;
  font-size: 1.3rem;
  border-bottom: 1px solid #ffffff;
  margin: auto;
  max-width: 1210px;
  padding: 10px 0 8px;
}
footer .region-footer-first:before,
footer .region-footer-first:after {
  content: "";
  display: table;
}
footer .region-footer-first:after {
  clear: both;
}
footer .region-footer-first #block-footercopyright {
  color: #ffffff;
  float: left;
}
footer .region-footer-first #block-actrav-footer {
  float: right;
}
footer .region-footer-first #block-actrav-footer ul.menu {
  margin: auto;
  max-width: 100%;
  text-align: right;
}
footer .region-footer-first #block-actrav-footer ul.menu li {
  display: inline-block;
}
footer .region-footer-first #block-actrav-footer ul.menu li a {
  color: #ffffff;
  display: block;
  padding: 0 0 0 30px;
  position: relative;
  text-decoration: none;
}
footer .region-footer-second {
  *zoom: 1;
  display: none;
  margin: auto;
  max-width: 1210px;
  padding: 45px 0 85px;
}
footer .region-footer-second:before,
footer .region-footer-second:after {
  content: "";
  display: table;
}
footer .region-footer-second:after {
  clear: both;
}
footer .region-footer-second #block-footerlogo {
  display: inline-block;
  vertical-align: top;
  width: 49.5%;
}
footer .region-footer-second #block-footerlogo img {
  max-width: 170px;
  height: auto;
}
footer .region-footer-second #block-footerbacktotop {
  display: none;
  color: #ffffff;
  text-align: center;
  vertical-align: top;
  width: 19%;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 50px;
  width: auto;
}
footer .region-footer-second #block-footerbacktotop p {
  font-size: 13px;
  font-size: 1.3rem;
}
footer .region-footer-second #block-footerbacktotop p a {
  color: #60a3ba;
}
footer .region-footer-second #block-footerbacktotop p a:hover {
  text-decoration: none;
}
footer .region-footer-second #block-footerbacktotop p:after {
  content: "\f3d8";
  font-family: 'ionicons';
  padding: 0 0 0 10px;
  text-decoration: none;
}
footer .region-footer-second #block-footerinfo {
  color: #ffffff;
  display: inline-block;
  text-align: right;
  vertical-align: top;
  width: 49.5%;
  float: right;
  line-height: 1.4;
  font-size: 12px;
  font-size: 1.2rem;
}
footer .region-footer-second #block-footerinfo p:first-child {
  font-size: 23px;
  font-size: 2.3rem;
  margin: 0;
}
footer .region-footer-second #block-footerinfo a {
  color: #60a3ba;
  display: block;
  text-decoration: underline;
}
footer .region-footer-second #block-footerinfo a:hover {
  text-decoration: none;
}
.path-frontpage footer {
  height: 242px;
}
.path-frontpage footer .region-footer-second {
  display: block;
}
@media only screen and (max-width: 799px) {
  footer {
    height: auto;
  }
  footer .region-footer-first {
    font-size: 12px;
    font-size: 1.2rem;
    border-bottom: 1px solid #ffffff;
    line-height: 260%;
  }
  footer .region-footer-first #block-footercopyright {
    float: none;
    text-align: center;
    width: 100%;
  }
  footer .region-footer-first #block-actrav-footer {
    float: none;
    width: 100%;
  }
  footer .region-footer-first #block-actrav-footer ul.menu {
    text-align: center;
  }
  footer .region-footer-first #block-actrav-footer ul.menu li a {
    padding: 0 15px;
  }
  footer .region-footer-second {
    padding: 28px 7px 85px;
    position: relative;
  }
  footer .region-footer-second #block-footerlogo {
    text-align: center;
    width: 100%;
  }
  footer .region-footer-second #block-footerlogo img {
    margin: 0 auto 45px;
    max-height: 47px;
    width: auto;
  }
  footer .region-footer-second #block-footerbacktotop {
    display: block;
  }
  footer .region-footer-second #block-footerinfo {
    text-align: center;
    width: 100%;
  }
  footer .region-footer-second #block-footerinfo p:first-child {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1;
    padding: 0 0 5px;
  }
  .path-frontpage footer {
    height: auto;
  }
}
/* ************************************************************************** responsive */
.responsive-navigation {
  display: none;
  margin: auto;
  max-width: 1280px;
  position: relative;
}
.responsive-navigation .responsive_menu {
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  text-indent: -999999px;
  top: 20px;
  left: 18px;
}
.responsive-navigation .responsive_menu.responsive_open {
  display: block;
  z-index: 1;
}
.responsive-navigation .responsive_menu.responsive_hamburguer {
  z-index: 0;
}
.responsive-navigation .responsive_menu.responsive_hamburguer .bar {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  background: #ffffff;
  display: block;
  height: 2px;
  width: 100%;
}
.responsive-navigation .responsive_menu.responsive_hamburguer .bar.bar02 {
  margin: 6px 0;
}
@media only screen and (max-width: 799px) {
  .responsive-navigation {
    display: block;
  }
}
